;[LCD.inc]LCD驱动头文件------------------------------------


 ;引用相关函数   
    XREF  LCDshow              ; 在LCD(HD44780)显示屏上显示数据
    XREF  LCDinit              ;初始化LCD(HD44780) 
    XREF  LCDcommand           ;执行A中的LCD命令    
  
   